<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Mayo, 30 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 20, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">344. 1579. Mayo, 30.</P>
                <I>
                  <P ALIGN="JUSTIFY">Juan de Iniesta pide que Juan Fern&aacute;ndez Ladrillero y su hijo Pedro de las Casas saquen un ganado que tienen en su estancia, en t&eacute;rminos del pueblo de Santiago, por el perjuicio que causan a &eacute;l y a los naturales de dicho pueblo.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el alcalde mayor Juan de Arce de Cuevas,<FONT COLOR="#0000ff">(1)</FONT> el vecino de Colima Juan de Iniesta dijo:</P>
                <P ALIGN="JUSTIFY">&quot;Teniendo e poseyendo por m&iacute;as dos estancias que tengo en t&eacute;rminos del pueblo de Santiago,<FONT COLOR="#0000ff">(2)</FONT> donde tengo mi ganado, Juan Fern&aacute;ndez Ladrillero y Pedro de las Casas, su hijo, con mi benepl&aacute;cito y licencia, hicieron un corral en la dicha mi estancia para traer a reformar en ella a su ganado, y despu&eacute;s sacallo para su estancia. Y por ser como son amigos y vecinos, los he dejado estar en ella hasta el d&iacute;a de hoy. Y ahora quieren edificar casa en ella, no lo pudiendo hacer, por ser en mi perjuicio, de m&aacute;s de que los indios del pueblo de Santiago se agravian dello, por estar tan cerca del dicho su pueblo y recibir da&ntilde;o y perjuicio de los dichos ganados, y as&iacute; me han requerido, no d&eacute; lugar a que se funde &eacute;sta junto a su pueblo, de m&aacute;s de que de los mozos del dicho Juan Fern&aacute;ndez y su hijo les hacen muchos agravios, por estar tan cerca del pueblo, que estar&aacute; como dos tiros de arcabuz del dicho pueblo&quot;.</P>
                <P ALIGN="JUSTIFY">Iniesta pide, pues, que const&aacute;ndole al alcalde los hechos, &quot;V.m. le mande con pena no edificar casa ninguna en ella, pues es en perjuicio m&iacute;o y de los dichos naturales, y que luego saque su ganado de la dicha estancia, y los lleve a su estancia que, por su Excelencia del se&ntilde;or Visorrey, le est&aacute; hecha merced, y en el <I>inter</I> que los naturales parezcan a pedir su justicia y les pague los da&ntilde;os y agravios que se le han hecho, V.m. le mande que se&ntilde;ale casa y procurador conocido, con quien se hagan los autos&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde mayor mand&oacute; notificar a Fern&aacute;ndez Ladrillero y a su hijo que &quot;no edifiquen ni hagan casas, ni corral, ni cosa alguna en el dicho sitio de estancia, en manera alguna, so pena de quinientos pesos de oro para la C&aacute;mara e Fisco de Su Majestad, hasta que esta causa se determine; y ansimismo mand&oacute; que, para ello, se le notifique al dicho Juan Fern&aacute;ndez [<I>que</I>] se&ntilde;ale casa e procurador conocido en esta Villa, con quien se hagan los autos desta causa, con protestaci&oacute;n de estrados, y al dicho Pedro de las Casas que no salga desta Villa hasta que esta causa se concluya, so la dicha pena&quot;.</P>
                <P ALIGN="JUSTIFY">El escribano Francisco L&oacute;pez as&iacute; lo notific&oacute; a los susodichos en sus personas, &quot;los cuales dijeron que est&aacute;n prestos de sacar el dicho ganado de la dicha estancia. Y esto dieron por su respuesta; testigos: Alonso de Huete e Juan de Aguilar, vecinos desta Villa&quot;.</P>
                <P ALIGN="JUSTIFY">Conocida la respuesta, el alcalde mayor mand&oacute; que &quot;dentro de diez d&iacute;as primeros siguientes, que les da de t&eacute;rmino para sacar el dicho ganado de la dicha estancia&quot;, apercibi&eacute;ndoles que, de no hacerlo, &quot;a su costa, Su Merced lo mandar&aacute; sacar&quot;. Notificados de ello, respondieron los susodichos que estaban &quot;prestos de lo guardar y cumplir&quot;, siendo testigos los vecinos de Colima Juan de Aguilar y Diego de Mej&iacute;a.</P>
                <P ALIGN="JUSTIFY">El mismo d&iacute;a, sin embargo, fue presentado el siguiente escrito: &quot;Juan Fern&aacute;ndez Ladrillero, vecino desta Villa, parezco ante V.m. y digo que, a pedimiento de Juan de Iniesta, vecino desta Villa que pidi&oacute; ante V.m. que yo me saliese con mi ganado de los <I>Llanos de Santiago</I>, por haber mostrado el dicho Juan de Iniesta t&iacute;tulos de la estancia, como m&aacute;s largamente parece a su pedimiento, a lo que me refiero, y en cumplimiento dello, V.m. me mand&oacute; a que yo me saliese. Digo que yo estoy presto de cumplir lo por V.m. mandado, d&aacute;ndome y asign&aacute;ndome tiempo competente, para que yo pueda sacar mi ganado, porque diez d&iacute;as que V.m. me mand&oacute; dar, es muy poco tiempo para yo poder sacar el ganado, por ser tiempo de aguas, y no se poder hacer casas y corrales, y no se pueden hacer as&iacute;, de hoy en un a&ntilde;o, que menester es para poder pasar el ganado y hacer lo necesario porque el dicho ganado no se pierda, el cual a&ntilde;o, V.m. me mande dar de t&eacute;rmino para que yo pueda hacer casas y sacar el dicho ganado que, dentro del dicho tiempo, yo estoy presto de sacallo. Lo otro, yo paso el dicho mi ganado a un estero que, antiguamente, yo ten&iacute;a poblado, el cual est&aacute; y linda con la dicha estancia del dicho Juan de Iniesta, y por no tener diferencias ni pleitos con &eacute;l, V.m. mande que, conforme a las ordenanzas, se mida y mande medir desde el asiento que el dicho Juan de Iniesta tiene de ganado mayor al estero, especialmente que las lagunas y esteros parten t&eacute;rmino, pero no estante esto, por quitarme de diferencias, como tengo dicho, V.m. mande nombrar persona que lo vea y mida&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde mayor, recibida esta petici&oacute;n, dijo que se guarde y cumpla lo ya prove&iacute;do, lo que le fue notificado por el escribano L&oacute;pez a Juan Fern&aacute;ndez Ladrillero, siendo testigos Juan Ram&iacute;rez y Agust&iacute;n de la Puerta.</P>
                <P ALIGN="JUSTIFY">El 10 de junio y ante el alcalde mayor Juan de Arce de Cuevas, Juan de Iniesta dec&iacute;a que ten&iacute;a pedido que Juan Fern&aacute;ndez Ladrillero y su hijo Pedro de las Casas sacaran sus ganados &quot;de una estancia m&iacute;a y de sus t&eacute;rminos, por el gran perjuicio y da&ntilde;o que me es hecho&quot;. Agrega Iniesta: &quot;por V.m. les es mandado que dentro de diez [<I>d&iacute;as</I>] los sacasen&quot;, y pasado ese plazo, &quot;no lo han sacado, aunque se dieron por citados, y [<I>dijeron</I>] que lo sacar&iacute;an, y entienden que con s&oacute;lo pasar el dicho ganado un esterillo, que pasa junto a la dicha mi estancia, que est&aacute; todo en el dicho t&eacute;rmino y en el dicho paraje, y de all&iacute; se vuelve a la dicha estancia [<I>e</I>] al dicho perjuicio. A V.m. pido y suplico. V.m. mande que un alguacil vaya, a costa del dicho Pero de las Casas, con dos o tres hombres asalariados, a echar fuera el dicho ganado de la dicha estancia y sus t&eacute;rminos, y en lo as&iacute; V.m. mandar, recibir&eacute; bien y merced con justicia&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde mand&oacute; dar segundo apercibimiento a Pedro de las Casas para que sacara el ganado, porque de lo contrario y a su costa, &quot;personas por Su Merced nombradas&quot; lo habr&iacute;an de hacer. El 17 de junio el escribano as&iacute; lo notific&oacute; a Pedro de las Casas, quien contest&oacute; que &quot;las dichas yeguas e ganado lo ten&iacute;a sacado fuera de la dicha estancia, seg&uacute;n que le estaba mandado&quot;. Testigos: los vecinos Mart&iacute;n de Monjaraz y Crist&oacute;bal Hern&aacute;ndez de Tene.</P>
                <P>Caja A9, exp. 20, 4 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Alcalde mayor de Colima (1579-1580); falleci&oacute; en los Pueblos de &Aacute;valos durante su gesti&oacute;n como alcalde mayor de Colima en ese mismo a&ntilde;o de 1580: <I>infra</I>, III, regº 670;  Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 41-42.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> En la d&eacute;cada de 1560, comienza a ser mencionado un nuevo pueblo nombrado <I>Santiago</I>, cuya situaci&oacute;n no deja de resultar un tanto ambigua. Por una parte, en esa d&eacute;cada, figura en el corregimiento de Tecolapa: as&iacute;, en 1566 y 1567, salieron a remate los tributos de Tecolapa, Caxitlan y Santiago, y su partido, que estaban en la Real Corona: <I>supra</I>, I, regº 140 y 156. En ambos registros, con claridad Caxitlan y Santiago son pueblos distintos; tampoco debe ser identificado Santiago con Tecoman por cuanto, tambi&eacute;n en aquellas fechas, sal&iacute;an a remate los tributos de este corregimiento: <I>supra</I>, I, regº 142. Adem&aacute;s es obvio que Santiago es diverso a una huerta hom&oacute;nima conocida tambi&eacute;n por <I>Zapotlanejo</I>, en t&eacute;rminos un tanto confusos porque, seg&uacute;n referencias, era del corregimiento de Alima y, por otras noticias, se localizaba en las inmediaciones de Escayamoza. Tal vez estas estancias fueron las &quot;dos caballer&iacute;as de tierra&quot; recibidas por el vecino Iniesta del virrey Mart&iacute;n Enr&iacute;quez el 27 de febrero de 1577, y situadas &quot;en t&eacute;rminos del pueblo de <I>Tecoman</I>, junto al cacaguatal de Alonso Miguel, en unas higueras grandes [...] con cargo y condici&oacute;n que, dentro de un a&ntilde;o, labre y cultive las dichas dos caballer&iacute;as de tierra o la mayor parte de ellas y, alzado el fruto, queden por pasto com&uacute;n, y no ha de traer en ellas ning&uacute;n g&eacute;nero de ganado mas de aqu&eacute;l que fuere necesario para su labor&quot;: AGN, <I>Mercedes</I>, 10, ff. 218 vta-219, en: Reyes Garc&iacute;a (1981), 52-53. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP20/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA9/EXP20/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP20/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA9/EXP20/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP20/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA9/EXP20/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP20/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA9/EXP20/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP20/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA9/EXP20/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP20/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA9/EXP20/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP20/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA9/EXP20/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP20/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA9/EXP20/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>